LibOFX

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - e -

- empty() : tree< T, tree_node_allocator >
- end() : tree< T, tree_node_allocator >
- end_fixed() : tree< T, tree_node_allocator >
- end_post() : tree< T, tree_node_allocator >
- endElement() : OFCApplication , OFXApplication
- equal() : tree< T, tree_node_allocator >
- erase() : tree< T, tree_node_allocator >
- erase_children() : tree< T, tree_node_allocator >
- error() : OFCApplication , OFXApplication
- ERROR : OfxStatusData
- exchange_rate : OfxCurrency